/*
 * Class RESCUE_FAILURE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_75 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_75 [] = {0xFF01,237,74,0xFFFF};
static const EIF_TYPE_INDEX egt_2_75 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_3_75 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_75 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_75 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_6_75 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_7_75 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_75 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_75 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_75 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_75 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_75 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_13_75 [] = {0xFF01,50,0xFFFF};
static const EIF_TYPE_INDEX egt_14_75 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_15_75 [] = {0xFF01,229,0xFFFF};
static const EIF_TYPE_INDEX egt_16_75 [] = {0xFF01,63,0xFFFF};
static const EIF_TYPE_INDEX egt_17_75 [] = {0xFF01,63,0xFFFF};


static const struct desc_info desc_75[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_75), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_75), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_75), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_75), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_75), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_75), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_75), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_75), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_75), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_75), 1332, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_75), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_75), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x95 /*74*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_75), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_75), 1276, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1312, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_75), 1313, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_75), 1377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1315, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B3 /*217*/), 1316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1317, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01C5 /*226*/), 1318, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 1376, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_75), 1320, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_75), 1321, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1322, 0},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1323, 4},
	{EIF_NON_GENERIC(0x019D /*206*/), 1324, 24},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1325, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1326, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1327, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1328, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1329, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1330, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1331, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x7F /*63*/), 1333, 8},
	{EIF_GENERIC(NULL), 1334, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1335, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1336, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1337, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0xFD /*126*/), 1338, 12},
	{EIF_GENERIC(NULL), 1339, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1340, 20},
	{EIF_GENERIC(NULL), 1341, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1342, 16},
};
void Init75(void)
{
	IDSC(desc_75, 0, 74);
	IDSC(desc_75 + 1, 1, 74);
	IDSC(desc_75 + 32, 222, 74);
	IDSC(desc_75 + 33, 29, 74);
}


#ifdef __cplusplus
}
#endif
